Returns a binomial coefficient

- « stats_standard_deviation

- stats_stat_correlation »

- PHP Manual
- Statistic Functions
- Returns a binomial coefficient

# stats_stat_binomial_coef

(PECL stats >= 1.0.0)

stats_stat_binomial_coef — Returns a binomial coefficient

### Description

stats_stat_binomial_coef(int `$x`, int `$n`): float

Returns the binomial coefficient of `n` choose `x`.

### Parameters

`x`

  The number of chooses from the set

`n`

  The number of elements in the set

### Return Values

Returns the binomial coefficient